#banner-rightint2 {
  position: relative;
  overflow: hidden;
}

#banner-rightint2 video {
  width: 100%;
}

#banner-rightint2 .swiper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background-color: #fff;
}

#banner-rightint2 .swiper img{
  width:100%;
  height: 100%;
}


@media(max-width:1367px){
#banner-rightint2 {height: auto;}
}


/*#banner-rightint2 .swiper-pagination-bullets {*/
/*  bottom: 30px;*/
/*}*/

/*#banner-rightint2 .swiper-pagination-bullet {*/
/*  width: 56px;*/
/*  height: 11px;*/
/*  border: 1px solid #B5B4B4;*/
/*  margin: 0 10px;*/
/*  background: transparent;*/
/*  border-radius: 30px;*/
/*  opacity: 1;*/
/*  position: relative;*/
/*}*/

/*#banner-rightint2 .swiper-pagination-bullet-active {*/
/*  border-color: #248506;*/
/*  background: #248506;*/
/*}*/

/*#banner-rightint2 .swiper-button-prev,*/
/*#banner-rightint2 .swiper-button-next {*/
/*  width: 40px;*/
/*  height: 40px;*/
/*  border-radius: 50%;*/
/*  background: #2890EF;*/
/*  margin-top: -20px;*/
/*  text-align: center;*/
/*}*/

/*#banner-rightint2 .swiper-button-prev i,*/
/*#banner-rightint2 .swiper-button-next i {*/
/*  font-size: 23px;*/
/*  line-height: 40px;*/
/*  color: #fff;*/
/*}*/

/*#banner-rightint2 .swiper-button-prev,*/
/*#banner-rightint2 .swiper-container-rtl .swiper-button-next {*/
/*  left: 20px;*/
/*  right: auto;*/
/*}*/

/*#banner-rightint2 .swiper-button-next,*/
/*#banner-rightint2 .swiper-container-rtl .swiper-button-prev {*/
/*  right: 20px;*/
/*  left: auto;*/
/*}*/

/*#banner-rightint2 .swiper-button-prev:hover,*/
/*#banner-rightint2 .swiper-button-next:hover {*/
/*  background: #E34100;*/
/*}*/

/*#banner-rightint2 {*/
/*  overflow: hidden;*/
/*  position: relative;*/
/*}*/



/*#banner-rightint2>img {*/
/*  display: none;*/
/*}*/

/*#banner-rightint2 .t {*/
/*  position: absolute;*/
/*  left: 0;*/
/*  top: 0;*/
/*  right: 0;*/
/*  bottom: 0;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  padding: 0 0 150px;*/
/*  box-sizing: border-box;*/
/*}*/

/*#banner-rightint2 .t .container {*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  display: -webkit-flex;*/
/*  display: flex;*/
/*  -webkit-justify-content: center;*/
/*  justify-content: center;*/
/*  align-items: flex-end;*/
/*  -webkit-align-items: flex-end;*/
/*  text-align: center;*/
/*}*/

/*#banner-rightint2 .t p {*/
/*  font-size: 36px;*/
/*  color: #fff;*/
/*  font-weight: 500;*/
/*  line-height: 2;*/
/*}*/